Bug 121816 - XF86config is still being created
XF86config is still being created
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Depends On:
  Show dependency treegraph
Reported: 2004-04-28 00:15 EDT by Scott Sloan
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-04 14:48:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Scott Sloan 2004-04-28 00:15:55 EDT
Description of problem:

in the new xorg packages the X config got moved to /etc/X11/xorg.conf
 however /etc/X11/XF86config is still being created on install.
Comment 1 Need Real Name 2004-04-29 10:07:10 EDT
i also had to hand edit my xorg.conf file to get anything other than
640x480 to work.  i'm using a nvidia tnt2.  had to uncomment horizsync
and vertrefresh and then comment displaysize in the "monitor" section.
 i noticed that everytime i change the display settings, this
commented section is always placed in the "monitor" section:  
### Uncomment if you don't want to default to DDC:
#  HorizSync  30.0 - 85.0
#  VertRefresh  48.0 - 120.0
i also went up to "serverlayout" section and removed what appeared to
be random 0's laying about.
Comment 2 Scott Sloan 2004-05-04 14:47:46 EDT
According to the latest builds as of May 4:

* Fri Apr 30 2004 Brent Fox <bfox@redhat.com> 1.0.14-1

- do not write out extra XF86Config file during firstboot (bug #121729)

Of course I haven't tested this, but since this bug got moved to
system-config-display, it already been fixed.  So I'm closing it
saying current release? If I'm wrong someone can reopen it. 

Note You need to log in before you can comment on or make changes to this bug.